@charset "utf-8";

@import url("http://fonts.googleapis.com/css?family=PT+Sans:400,700,400italic,700italic|PT+Sans+Narrow:400,700|PT+Sans+Caption:400,700");

/** {
    font-family: PT Sans, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #444;
}*/

html {
    height: 100%;
}

body {
    padding: 0px;
    margin: 0px;
    font-family: "PT Sans", "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #444;
    background: url("../images/construct/bg.gif") top repeat-x #91a7bb;
    height: 100%;
}

/*Opera Fix*/
body:before {
    content: "";
    height: 100%;
    float: left;
    width: 0;
    margin-top: -32767px;
}

#wrapper
{
    position: relative;
    width: 1120px; /* 980px */
    text-align: left;
    background: none;
    margin: 0px auto;
    
    min-height: 100%;
    display: table;
    height: 100%;
}
*+html #wrapper {
    display: block;
    height: auto;
}

/* WEBSITE EINTEILUNG  < ********************/
#header {
    position: relative;
    width: 100%;
}
#contentall {
    position: relative;
    left: 0px;
    top: 0px;
    /*padding: 10px 20px 10px 20px;*/
    margin: 0px 80px 30px 80px;
    background: #fff;
    border: 0px solid #E87A00;
    width: 980px;
    z-index: 5;
    clear: both;

    overflow: hidden;
    margin-bottom: 30px;
    
    /*-khtml-border-radius: 10px 10px 10px 10px;
    -webkit-border-radius: 10px 10px 10px 10px;
    -moz-border-radius: 10px 10px 10px 10px;
    border-radius: 10px 10px 10px 10px;*/
    
    -khtml-box-shadow: 0px 0px 10px 0px #000;
    -webkit-box-shadow: 0px 0px 10px 0px #000;
    -moz-box-shadow: 0px 0px 10px 0px #000;
    box-shadow: 0px 0px 10px 0px #000;
    
    /*
    behavior: url(fileadmin/styles/ie-css3.htc)\8;
    
    _filter: 
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=0,strength=8)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=90,strength=8)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=180,strength=8)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=270,strength=8)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=45,strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=135,strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=225,strength=5)
        progid:DXImageTransform.Microsoft.Shadow(color=#333333,direction=315,strength=5);
    */
    *border: 1px solid #444;
}
#footer {
    position: relative; 
    color: #fff;
    background: #031a2e;
    line-height: 1.5;
    text-align: left;
    width: 100%;
    clear: both;
}
#sticky-footer {
    position: relative; 
    color: #fff;
    background: url(../images/construct/bg_sticky_footer.gif) bottom repeat-x #b8cfe1;
    line-height: 1.5;
    text-align: left;
    width: 100%;

    margin-top: -148px; /* negative value of footer height */
    height: 148px;
    clear: both;
    z-index: -1;
}
/* WEBSITE EINTEILUNG  > ********************/

/* CONTENT SPALTEN  < ********************/
#contentframe {
    padding: 10px 20px 20px 20px;
}
#left {
    position: relative;
    float: left;
    left: 0px;
    width: 0px;
    padding: 0px 0px 0px 0px;
    line-height: 1.5;
    overflow: hidden;
    display: none;
}
#center {
    position: relative;
    float: left;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    width: 680px; /* 470px; */
    top: 0px;
    left: 0px;
    line-height: 1.5;
    overflow: hidden;
    display: block;
}
*html #center {
    width: 680px;
}
#center .inner {
    padding: 0px 0px 0px 0px;
}
#right {
    position: relative;
    float: right;
    width: 220px;
    line-height: 1.5;
    overflow: hidden;
    display: block;
}
#side {
    position: relative;
    line-height: 1.5;
    overflow: hidden;
    display: none;
}
/* CONTENT SPALTEN  > ********************/

/* HEADER BEREICH  < ********************/
#logo {
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}
/*
#logo a img {
    border: none;
    _behavior: url(fileadmin/styles/iepngfix.htc);
}
*/

#navbuttons {
    margin-top: 10px;
    padding-right: 120px;
    float: right;
}
#facebook, #mail, #impressum {
    float: left;
}
#facebook a, #mail a, #impressum a {
    padding: 5px;
}

#slider {
    position: relative;
    clear: both;
    width: 960px;
    /*height: 300px;  360px */
    text-align: center;
    border: 10px solid #fff;
    /*background: url(../images/construct/header.jpg) no-repeat #fff;*/
    z-index: 5 !important;
    overflow: hidden;
    display: block;
}

#breadcrumbs {
    padding: 0px 0px 10px 20px;
}

/* HEADER BEREICH  > ********************/

/* NAVI BEREICH  < **********************/
#navi {
    position: relative;
    clear: right;
    height: auto;
    width: auto;
    float: right;  
    background: none;
    text-align: right;
    padding: 10px 120px 0px 40px;
    margin: 0px;
    font-family: PT Sans, Trebuchet MS, Arial, Helvetica, sans-serif;
    z-index: 1000 !important;
    margin-top: 0px;
    margin-bottom: 0px;
    *margin-bottom: -1px;
}

#navi a.active {
    margin-top: -5px;
}
/* NAVI BEREICH  > **********************/

/* LEFT BEREICH  < **********************/
/* LEFT BEREICH  > *********************/

/* RIGHT BEREICH  < ********************/
#right .inner {
    margin-bottom: 30px;
}

#right .box {
    padding: 0px 10px;
    border: 0;
}

#right .rightHeader {
    background: #0d579e;
    display: block;
    color: #fff;
    font-size: 16px;
    font-variant: small-caps;
    text-align: right;
    padding: 0px 10px;
}

/* RIGHT BEREICH  > ********************/

/* FOOTER BEREICH  < *******************/
#footer .inner {
    padding: 3px 15px;
}
#footer p {

}
#footer a {
    margin: 0px 5px;
    color: #fff;
    text-decoration: none;
}
#footer a:hover, #footer a.active {
    text-decoration: none;
}
#footernavi {
    position: relative;
    padding: 3px 15px;
    width: auto;
    color: #fff;
    text-transform: none;
}
/* FOOTER BEREICH  > *******************/

/* STYLES ALLGEMEIN < ********************/
div.box {
    border: 0px solid #007348;
    padding: 10px;
}

#breadcrumbs a {
    text-decoration: none;
    margin: 0px 3px;
}

div#pagetitle .pagetitle_sub {
    display: block;
    font-size: 16px;
}
div#pagetitle {
    display: block;
}

h1.pagetitle {
    font-size: 22px;
    font-weight: bold;
    color: #ee8d26;
    text-transform: uppercase;
    margin: 3px 0px 20px 0px;
    border-bottom: 0px dotted #999;
    border-top: 0px solid #999;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dotted #999;
    /*border: 1px dotted #999;
    display: block;*/
}
h2 a, h6 {
    color: #8c8c8c;
}
p.csc-subheader {
    margin-top: -15px;
    font-weight: bold;
    color: #a8a8a8;
    font-size: 16px;
    font-style: italic;
}

h1 {
    font-size: 22px;
    font-weight: bold;
    color: #444;
    text-transform: none;
    font-variant: small-caps;
}
h2 {
    font-size: 18px;
    font-weight: bold;
    color: #ee8d26;
    text-transform: none;
    font-variant: small-caps;
}
h3 {
    font-size: 18px;
    font-weight: bold;
    color: #8c8c8c;
    font-variant: small-caps;
}
h4 {
    font-size: 16px;
    font-weight: bold;
    color: #ee8d26;
}
h5 {
    font-size: 16px;
    font-weight: bold;
    color: #8c8c8c;
}
h6 {
    font-size: 16px;
    font-weight: normal;
    text-decoration: underline;
    color: #8c8c8c;
}

hr {
    height: 1px;
    height: 0px\9;
    border-top: 1px dotted #8c8c8c;
    border-bottom: 0px dotted #8c8c8c;
}

a {
    font-weight: normal;
    color: #ee8d26;
}

a img {
    border: none;
}

.csc-linkToTop {
    text-align: right;
    border-top: 1px dotted #999;
    text-transform: uppercase;
}
.csc-linkToTop a {
    padding: 7px 0px 7px 0px;
    text-decoration: none;
    /*background: url(../images/construct/nav_top_inactive.gif) no-repeat right;*/
}
.csc-linkToTop a:hover {
    /*background: url(../images/construct/nav_top.gif) no-repeat right;*/
}

.csc-header-date {
    font-size: 12px;
}

.csc-textpic-caption {
    font-size: 12px;
}

.csc-frame-rulerBefore {
    border-top: 1px dotted #8c8c8c;
    margin-bottom: 10px;
}
.csc-frame-rulerAfter {
    border-bottom: 1px dotted #8c8c8c;
    margin-top: 10px;
}
.csc-frame-frame1 {
    padding: 10px;
    border: 1px dotted #8c8c8c;
}
.csc-frame-frame2 {
    padding: 10px;
    border: 1px dotted #8c8c8c;
    background: #eee;
}
.csc-frame-indent {
    margin-left: 30px;
}
.csc-frame-indent3366 {
    margin-left: 33%;
}
.csc-frame-indent6633 {
    margin-left: 66%;
}

.csc-uploads td {
    padding-bottom: 15px;
}
.csc-uploads .csc-uploads-fileName p /*.csc-uploads-description*/ {
    margin-bottom: 0px;
    padding-bottom: 0px;
}
.csc-uploads .csc-uploads-fileName p.csc-uploads-description {
    margin-top: 0px;
    padding-top: 0px;
}
.csc-uploads .csc-uploads-fileSize {
    padding-left: 50px;
}

.csc-mailform {
    border: 0;
    padding: 0;
    margin: 0;
}
.csc-mailform .csc-mailform-field {
    padding: 2px 0;
    margin: 0;
}
.csc-mailform .csc-mailform-field * {
    padding: 0; margin: 0;
}
.csc-mailform label {
    width: 150px;
    float: left;
}
.csc-mailform .csc-mailform-submit {
    font-weight: normal;
    margin: 0px 0px 0px 0px;
    background: #0d579e;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 5px 10px;
    cursor: pointer;
}
/* STYLES ALLGEMEIN > ********************/

/* NEWS < ******************************/
.news-single-img a {
    display: block;
}
.news-single-item {
    padding: 10px 0px 0px 0px;
}
.news-single-item h1 {
    font-size: 22px;
    font-weight: bold;
    color: #444;
    text-transform: none;
    font-variant: small-caps;
}
.news-single-item h2 {
    font-size: 18px;
    font-weight: normal;
    color: #ee8d26;
    text-transform: none;
    font-variant: normal;
}
.news-single-item hr.cl-right {
    height: 1px;
    height: 0px\9;
    border-top: 1px dotted #999;
    border-bottom: 0px dotted #999;
}

.news-list-item {
    padding-bottom: 20px;
}
.news-list-item h2 a {
    font-size: 18px;
    font-weight: bold;
    color: #ee8d26;
    text-decoration: none !important;
    font-variant: small-caps;
}
.news-list-morelink {
    display: block;
    text-align: left;
    padding-left: 0px;
}

.news-latest-container {
    background: none;
    padding: 0px;
}
.news-latest-container hr.clearer {
    height: 0px !important;
    *display: none;     
    _display: none;     
}
.news-latest-item {
    padding: 0 0 0 0;
}
.news-latest-item a {
    text-decoration: none;
    color: #666;
}
.news-latest-item p {
    padding: 0px;
    margin: 0px;
}
.news-latest-item h2 {
    padding-top: 0px;
    padding-bottom: 10px;
    font-size: 12px;
    color: #000;
}
.news-latest-item h2 a {
    font-size: 12px;
    font-weight: bold;
    color: #000;
    text-decoration: none;
}
.news-latest-date {
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    /*display: none;*/
}
.news-latest-gotoarchive {
    display: none;
}

#right #newscat .box {
    padding: 0px 10px;
    margin-bottom: 30px;
}
#right .news-catmenu,
#right #newscat .box .all {
    padding: 0px;
}
#right ul.news-catmenu,
#right #newscat .box .all {
    /*list-style-image: url("../typo3conf/ext/tt_news/res/arrow.gif");
    list-style-type: square;*/
    list-style: circle url("../../typo3/gfx/content_selected.gif");
    margin-left: 20px;
}
#right #newscat .box .all-hidden {
    display: none;
}
#right .news-catmenu-ACT a {
    color: #444;
}
.news-catmenu {
    font-size: 1em;
}
/* NEWS > ******************************/

/* KONTAKTFORMULAR POWERMAIL BASIC < ***/
div.tx-powermail-pi1 {
    width: 530px;
}
fieldset.tx-powermail-pi1_fieldset {
    border: 0;
    -moz-border-radius: none;
    -moz-box-shadow: none;
    background: none;
}
fieldset.tx-powermail-pi1_fieldset label, fieldset.tx-powermail-pi1_fieldset fieldset legend {
    /*color: #fff;*/
    font-weight: normal;
}
fieldset.tx-powermail-pi1_fieldset legend {
    display: none;
}
fieldset.tx-powermail-pi1_fieldset label {
    width: 100px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_text,
fieldset.tx-powermail-pi1_fieldset input.powermail_date,
fieldset.tx-powermail-pi1_fieldset input.powermail_datetime,
fieldset.tx-powermail-pi1_fieldset textarea,
fieldset.tx-powermail-pi1_fieldset select {
    width: 200px;
}
fieldset.tx-powermail-pi1_fieldset input.powermail_submit {
    font-weight: normal;
    margin: 0px 0 10px 100px;
    background: #0d579e;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 5px 10px;
    cursor: pointer;
}
/* KONTAKTFORMULAR POWERMAIL BASIC > ***/

/* LIGHTBOX < **************************/
#sbOverlay, #overlay, #fancybox-wrap {
    z-index: 999999 !important;
}
#sbCenter, #sbBottomContainer, #lbLightbox {
    z-index: 1000000 !important;
}
/* LIGHTBOX > **************************/

/* MULTICOLUMN < ***********************/
ul.multicolumnContainer {
    margin-bottom: 10px;
}
ul.multicolumnContainer li.column {
    background: #fbfcfd;
    border: 1px solid #b8c1db;
    margin-left: 10px;
    overflow: hidden;
    display: block;
}
ul.multicolumnContainer li.columnFirst {
    margin-left: 0px !important;
}
ul.multicolumnContainer.multicolumnLayout1 li.column, ul.multicolumnContainer li.column {
    width: 313px !important;
    padding: 0px 10px;
}
ul.multicolumnContainer.multicolumnLayout2 li.column {
    width: 198px !important;
    padding: 0px 10px;
}
ul.multicolumnContainer.multicolumnLayout3 li.column {
    width: 140px !important;
    padding: 0px 10px;
}
ul.multicolumnContainer.multicolumnLayout10 li.columnFirst {
    width: 418px !important;
    padding: 0px 10px;
}
ul.multicolumnContainer.multicolumnLayout10 li.columnLast {
    width: 208px !important;
    padding: 0px 10px;
}
/* MULTICOLUMN > ***********************/